@import url("gotham.css");
body {background:#333;font-family: 'GothamBook', sans-serif;margin-top:100px;color:#EFEFEF;}
a, a:hover {color:rgba(255, 128, 0, 1);}
p {margin:5px 0;}
img {width:100%;}
input, textarea, select {display:block; width:100%; height:30px;}
textarea {height:300px;}
fieldset button, input[type=submit] {width:100%;color:#FFF;background-color:rgba(255, 128, 0, 1);border:3px solid rgba(255, 128, 0, 1);border-radius:0;padding:10px 20px;text-transform:uppercase;}
fieldset .btn {padding:10px 0;}
input[type=submit] {height:auto;}
.pad {padding:50px 0;}
h1, h2, h3, h4, h5, h6 {margin:20px 0;}
.btn-primary, .btn-secondary, .btn-tertiary {color:#FFF;border-radius:0;padding:20px;margin:10px 0;}
.btn-primary {background-color:#F15D22;border-color:#F15D22;}
.btn-primary:hover {background-color:#B34617;color:#FFF;border-color:#B34617;}
.btn-secondary {background-color:rgba(255, 128, 0, 1);border-color:rgba(255, 128, 0, 1);}
.btn-secondary:hover {background-color:#B65F13;color:#FFF;border-color:#B65F13;}
.btn-tertiary {background-color:#337F41;border-color:#337F41;}
.btn-tertiary:hover {background-color:#1D5E2D;color:#FFF;border-color:#1D5E2D;}

.nav-justified > li {float:none;}
.navbar-nav>li>a {padding:15px 0;position:relative;width:125px;margin:0 auto;}
.navbar-nav a:before {
	-webkit-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #FFF;
	-moz-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #FFF;
	-ms-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #FFF;
	-o-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #FFF;
	box-shadow:0 0 11px 0 rgba(0,0,0,0), 0 0 0 0 #FFF;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	content:'';
	position:absolute;
	left:0;
	top:-5px;
	width:100%;
	height:10px;
	-webkit-transform:skewY(-4deg);
	-moz-transform:skewY(-4deg);
	-ms-transform:skewY(-4deg);
	-o-transform:skewY(-4deg);
	transform: skewY(-4deg);
	-webkit-backface-visibility:hidden;
}
.navbar-nav a:after {
	-webkit-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #000;
	-moz-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #000;
	-ms-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #000;
	-o-box-shadow:0 0 1px 0 #000, 0 10px 0 0 #000;
	box-shadow:0 0 11px 0 rgba(0,0,0,0), 0 0 0 0 #000;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	content:'';
	position:absolute;
	left:0;
	bottom:-10px;
	width:100%;
	height:20px;
	-webkit-transform:skewY(6deg);
	-moz-transform:skewY(6deg);
	-ms-transform:skewY(6deg);
	-o-transform:skewY(6deg);
	transform:skewY(6deg);
	-webkit-backface-visibility: hidden;

}
.navbar-nav>li>a.facebook, a.facebook:before, a.facebook:after {background:#3B5998;color:#FFF;}
.navbar-nav>li>a.facebook:hover, a.facebook:hover:before, a.facebook:hover:after {background:#FFF;color:#3B5998;}
.navbar-nav>li>a.google, a.google:before, a.google:after {background:#DC4E41;color:#FFF;}
.navbar-nav>li>a.google:hover, a.google:hover:before, a.google:hover:after {background:#FFF;color:#DC4E41;}
.navbar-nav>li>a.twitter, a.twitter:before, a.twitter:after {background:#55ACEE;color:#FFF;}
.navbar-nav>li>a.twitter:hover, a.twitter:hover:before, a.twitter:hover:after {background:#FFF;color:#55ACEE;}
.navbar-nav>li>a.youtube, a.youtube:before, a.youtube:after {background:#CD201F;color:#FFF;}
.navbar-nav>li>a.youtube:hover, a.youtube:hover:before, a.youtube:hover:after {background:#FFF;color:#CD201F;}